BEEM - Android XMPP - Bug #92

Liste de contact multi groupes . ..
04/23/2009 10:55 PM - Vincent Véronis

Status: Closed Start date: 04/23/2009
Priority: Normal Due date: 05/28/2009
Assignee: Nikita Kozlov % Done: 100%
Category: User Interface Estimated time: 15.00 hours
Target version: 0.1

Affected version: Locale:

Description

Probleme :

Tous les utilisateurs apparaissent dans tous les groupes "

les informations remontees par I'adapter sont pas top . . . Les utilisateurs ne sont pas lies aux groupes dans I'adapter.

Solution :

Refaire la liste ????
ENcore .....

EN reflexion M

History

#1 - 05/25/2009 01:19 AM - Frédéric Barthéléry

- Due date set to 05/28/2009

- Category set to User Interface

- Status changed from New to Assigned

- Assignee changed from Vincent Véronis to Nikita Kozlov

- Target version set to Prototype Technical assessement

Refaire la liste de contact afin qu'il soit possible de modifier un element precis de cette liste.

#2 - 05/26/2009 07:58 PM - Nikita Kozlov

- Status changed from Assigned to Resolved

- Target version changed from Prototype Technical assessement to 0.1
- % Done changed from 0 to 100

- Estimated time changed from 5.00 h to 15.00 h

C'est bon dans la nouvelle contact list

#3 - 06/09/2009 03:39 PM - Vincent Véronis

- Status changed from Resolved to Closed
